SQLITE3_BACKUP(3) | Library Functions Manual | SQLITE3_BACKUP(3)

# NAME

`sqlite3_backup` —
Online Backup Object

# SYNOPSIS

typedef struct sqlite3_backup sqlite3_backup;

# DESCRIPTION

The sqlite3_backup object records state information about an ongoing online backup operation. The sqlite3_backup object is created by a call to sqlite3_backup_init() and is destroyed by a call to sqlite3_backup_finish().

# SEE ALSO

sqlite3_backup_init(3)

December 19, 2018 | NetBSD 9.4